Subject: CND-US, November 13, 1993

From: [email-masked]
Date: Sat, 13 Nov 1993 15:21:35 -0500

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                          Saturday, November 13, 1993

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has basically no overlap with the daily news.   CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents                                                 # of Lines
============================================================================
1. News Briefs (5 Items) ................................................ 52
2. INS' Response to Late Arriving Dependents Net's Petition Letter ..... 135
3. IFCSS Update on the Bargain Airfare to China ......................... 22
4. Anti-Discrimination Watch Committee Planned by IFCSS ................. 26
5. Letter From Reader: Complaining of IFCSS Officers' Phone Manner ...... 26
6. WCCS Announces Its Spring '94 Awards ................................. 58
7. Job Listing (1 Item) ................................................. 19
============================================================================

----------------------------------------------------------------------------
1. News Briefs (5 Items) ................................................ 52
----------------------------------------------------------------------------
The Performing Arts Ensemble of the Culture Department, People's Republic of
China (Zhong1 Guo2 Wen2 Hua4 Bu4 Yi4 Shu4 Tuan2) will perform in San Diego
on Nov. 29. The artists, including Jiang1 Kun1, Hou2 Yao4wen2, Shi2 Fu4kuan1,
Dai4 Zhi4cheng2, Lin2 Yan4, Liu2 Quan2li4, Liu2 Quan2he2, Yang2 Lei2, Jiang3
Da4wei2, Cai4 Guo2qing4, Hu2 Yue4, Song4 Zu3ying1, will give only one
performance in San Diego.  The two hour plus show will consist of Xiang4
Sheng, popular songs, Beijing Operas and Xiao3 Ping3. For Updated Ticket
Information, please call the 24 Hour Hotline: (619)673-7383.
(From: Ganwei Yin <[email-masked]>; Source: SCC Newsgroup)
                         ___  ___  ___

ACP-SB, a local chapter of Association of Chinese Professionals (ACP) in
Santa Barbara of California, has successfully organized the First Annual
Chinese Festival on October 23, 1993. The Festival attracted some 5,000
people from Great Los Angeles area. The date of the festival was chosen to
celebrate the set-up of the sister city relationship between Santa Barbara
and Weihai of Shandong Province. For more information about ACP, please
contact: Dr. Huamin Ma, (805)899-3328 (W) or (805)968-0621.
(From: Huamin Ma, <[email-masked]>, 11/11/93)
                         ___  ___  ___

I am a graduate from Beijing Experimental Middle School (used to be Beijing
No.150 Middle School and the Girl's Middle School attached to the Beijing
Normal Univ.), located behind Min Zu Gong in Xi Cheng District. I would like
to start organizing an alumi association. If anyone is interested, please
send email to me. (From: Xin Wang, <[email-masked]>, 11/11/93)
                         ___  ___  ___

Some people here recently received their second I-797 from the Northern
Service Center directing them to report to the local office for final
processing.  The notice is exactly the same as the first ones they have got.
Between these two notices, each of them also received a letter from the
director of that center informing them that if they previously did complete
the I-89 they don't need to go to the local office again.  The "GO--DON'T
GO--GO" commend is confusing.  One person went to the local office.  She was
told that she had completed her I-89 already and as a "reward" for going
there she obtained a P/R stamp on her passport.  Some peole went there and
were asked to sign on a new I-89 again.
(From: <[email-masked]>, 11/09/93)
                         ___  ___  ___

I really appreciate our reader's effort compiling the international calling
rates to China, and would like to add that starting Dec. 1 this year, AT&T
will have new programs for China calling parties. First, AT&T's
Reach-Out-World finally includes China. Subscribers to this program will
enjoy an 20% discount (with $3 monthly fee). Second, the calling rate
periods will be 2 as peak and off-peak periods. Third, we can combine the
Special Country Plan (15% discount, no monthly fee) with the Reach-Out-World
program to reach 35% discount. Lastly, there will be special bonus for
people using calling cards and using USADirect. In addition to all these,
watch out special promotions as it gets closer to December. You can call
1-800-952-4877 for detail information. (From: [email-masked] 11/11/93)

----------------------------------------------------------------------------
2. INS' Response to Late Arriving Dependents Net's Petition Letter ..... 135
----------------------------------------------------------------------------
_From: Mi Mi <[email-masked]>, 11/12/93

U.S Department of Justices
Immigration and naturalization Service
HQ 245-C
425 Eye Street N.W.
Washington, D.C. 20536
Nov-5 1993

Mr. *** ****
LADs Network Committee
***********************
New York, NY #####

Dear Mr. ******,

        Attorney General Janet Reno has asked my office to respond
to your recent letter and accompanying list of 510 co-signers
concerning the Chinese Student Protection Act of 1992 (CSPA). In
your letter, you express concerns about dependents of persons who
have sought lawful permanent resident status under CSPA. Since
most of these dependents do not qualify for adjustment of status
under the CSPA because they did not arrive in the United States
until after April 11, 1990, you refer to them as "Late Arriving
Dependents" or "Lad's."

        You indicate that you are concerned about the length of time
an LAD may have to wait for an immigrant visa number to become
available because the China per-country quota has become
oversubscribed under the third employment-based skilled worker
preference classification. You recommend that the per-country
quota be waived for Lad's allowing them to be charged to the
worldwide quota limitation for third employment-based skilled
workers.

        Although we empathize with your goal of early lawful
permanent residence for spouse, children, and adult sons and
daughters of CSPA beneficiaries, the Service cannot provide
benefits and considerations beyond those allowed by the law.
Neither the Department of Justice nor the Service has the legal
authority to waive or otherwise change the limitations that the
United States Congress has placed on the number of preference
immigrants who may become lawful permanent residents, unless a
law enacted by Congress so directs.

        The CSPA, which is  a public law enacted by the United
States Congress, provides the Service with the authority to waive
the per-country limitations of section 202 of the Immigration and
Nationality Act (Act) only for persons eligible to adjust status
under the CSPA. The CSPA does not authorize any waivers for
persons who are not covered by Executive Order 12711 because they
arrived in the United States after April 11, 1990, or who are
otherwise ineligible for CSPA adjustment.

        Section 203(d) of the Act allows a CSPA beneficiary's spouse
and minor children to use the CSPA beneficiary's priority date
and preference category. However, it does not authorize the
waiver of the quota limitations or extend other CSPA benefits or
waivers to ineligible family members.

        You have also recommended that the Service establish a
blanket family unity program to include all lad's. You believe
that such a program should eliminate the requirement that a non-
immigrant have a residence abroad which he or she has no
intention of abandoning and the presumption of "immigrant
intent;" waive the requirements of section 245(c) of the Act and
allow all lad's who are applying for adjustment of status to be
regarded as having continuously maintained lawful non-immigrant
status regardless of their actual immigration history or status;
provide liberal advance parole benefits; provide employment
authorization for dependents; and allow adult sons and daughters
of CSPA beneficiaries to receive derivative immigrant
classification under section 203(d) of the Act regardless of age
at the time of application for adjustment of status.

        Although we understand your desire to have these liberal
benefits made available for family members of CSPA beneficiaries,
the Service must again respond that benefits and considerations
cannot be provided if they are beyond those allowed under the
Act.

        The Department of Justice and the Service lack the legal
authority to institute a family unity program encompassing all
the benefits discussed in your letter. A program offering these
benefits could not be established without the authorization of
the United States Congress in the form of a law allowing the
Service to waive existing provisions of the Act. Absent this type
of legal direction, the Service must comply with the requirements
of the Act and with established precedent; the Service cannot
confer benefits on persons who do not meet the statutory approval
criteria.

        You may wish to contact the United States Department of
State, which has jurisdiction over immigrant non immigrant visa
issuance abroad, concerning visas for family members who are not
in the United States. The Service has been informed that the
Department of State has indicated that Lad's who are unable to
adjust status in the United States may be allowed to process
their immigrant visa applications at Ciudad Juarez, Mexico,
rather than being required to return to the People's Republic of
China for this purpose, You should be advised, however, that the
Department of States must also comply with the requirement of the
Act relating to visa issuance.

        As indicated in the interim rule implementing the CSPA, a
family member in the United States who is not eligible to adjust
status may request voluntary departure pursuant to 8 CFR part
242. Persons who have been granted voluntary departure may
request employment authorization. A family member who has reasons
to fear persecution in his or her home country and believes that
he or she meets the definition of refugee provided in section 101
(a) (42) of the Act, may request asylum in the United States. The
existing immigration benefits may be available to qualified
family members on an individual basis.

        Although the Service is unable to comply with the requests
outlined in your letter, we are pleased to be able to inform you
that the Service approved over 41,000 applications for CSPA
adjustment of status prior to October 1, 1993. We have been
notified by the Department of State that all available immigrant
visa numbers under the third employment -based skilled worker
category were used during the fiscal year 1993. Immigrant visa
numbers remain available for CSPA beneficiaries during October
1993, and the Service will continue to grant adjustments of
status for eligible CSPA applicants.

        I trust this response has explained the reasons the Service
is unable to waive quota restrictions or establish the type of
family fairness program discussed in your letter.

Sincerely

James A. Puleo

Acting Executive Associate
Commissioner, Operations

----------------------------------------------------------------------------
3. IFCSS Update on the Bargain Airfare to China ......................... 22
----------------------------------------------------------------------------
_From: IFCSS HQ <[email-masked]>
Source: IFCSS Headquarters News Release No. 5073, 11/10/93

The following are answers to commonly asked questions concerning the China
visit airfare program.

The plane take off at 8:30 am on both Sunday (to Beijing) and Tuesday (to
Shanghai). You may come to L.A. the night before the your scheduled
departure from L.A. Hotel will be provided free of charge. You will stay in
Tokyo for about two hours and then take CAAC to China.

After your seat has been confirmed, you will be required to send a non-
refundable $50 in money order to PTS.

After the ticket has been issued, it cannot be changed. Otherwise, there
will be some penalties. The return date may be open.

This information will be stored in IFCSS.ORG ftp site in service directory.
[anonymous ftp to ifcss.org under pub/ifcss.org/ifcss/services/travel]

The price has been slightly changed. In most cases, it has been lowered down
further.

----------------------------------------------------------------------------
4. Anti-Discrimination Watch Committee Planned by IFCSS ................. 26
----------------------------------------------------------------------------
_From: IFCSS HQ <[email-masked]>
Source: IFCSS Headquarters News Release No. 5074, 11/11/93

The IFCSS HQ has paid particular attention to cases that Chinese students
and scholars are victimized by discrimination. The converting chart at the
Ball State University is one example in point. Many of our members rallied
behind Ms Hu Liqun to have the chart corrected to measure up with the
professional standard of the university community in this country. The
Department of Education has accepted the appeal, and is currently
investigating the matter.

It is necessary to keep Vigil over possible discrimination against CSS, and
to fight for our rights and against injustice. Therefore the HQ is
organizing Anti-Discrimination Watch, an IFCSS sub-committee, to be devoted
to defending our rights and fighting against discrimination. The HQ has
appointed Ms Zhong Ling to coordinate among the CSS community to such
effect. The HQ is also pleased to have Cai Rongwei, attorney at law with
Tonkon, Torp, Galen, Marmaduke & Booth, to be the committee's legal council.

The HQ is willing to provide initial help and assist the committee to
establish links to other civil rights groups throughout America. But the
Anti-Discrimination Watch's success will depends entirely upon our members'
input. Therefore we strongly encourage you to participate. For more
information and volunteer work, please contact Ms Zhong Ling at
(313)832-4306 and send Email to [email-masked].

----------------------------------------------------------------------------
5. Letter From Reader: Complaining of IFCSS Officers' Phone Manner ...... 26
----------------------------------------------------------------------------
_From: A CND Reader, Nov 11, 1993

Dear CND editors:

I like to say few words to the IFCSS officers through your news network. My
husband and I are strong supporters of IFCSS and also are constant
contributors.  But I like to express few concerns that borthing me recently
and if possible, share with other readers.

Recently, I have been calling IFCSS to ask about the employment situation
for U.S. goverment jobs.  Because I got this information from CND that
Congress might going to pass the bill that Chinese P.R. can apply those
jobs that need U.S. citizenship.  Actually my husband and I only called
twice to IFCSS to ask them if they know anything about it.  And the people
on the phone (I didn't ask their names, actually I should ask their names)
are very impatient and uncooperative.  And also I think their phone manner
is terrible.  For those of us have stayed in the United Stated for several
years, we all know that politness on the phone is a very important step for
making the first impression of any orgnization and any company.  As a strong
supporter of IFCSS, I really hope them to realize being professional is very
important for an orgnization and the first step should be learning how to
answer the phone.  I have no intention to criticize IFCSS as an organization.
Actually I really appreciate their hard working and think they have achived
a lot.  I just hope that they can keep improving, become a more sophiscated
organization and be just a little bit polite to your "Chinese Commrades"
while they are calling.

Stones from New Jersey

----------------------------------------------------------------------------
6. WCCS Announces Its Spring '94 Awards ................................. 58
----------------------------------------------------------------------------
_From: John H. Jia <[email-masked]> 13-NOV-1993

The Washington Center for China Studies (WCCS) is pleased to announce the
names of ten grantees awarded the "Teaching and Research Fellowship in
China" for the spring of 1994, adding to the center's five grantees for the
fall of 1993 who are currently working in China. Moreover, institutional
cooperation has been under way between WCCS and the Shanghai Academy of
Social Sciences, Shanghai Financial and Economics University, and Sichuan
University. Cooperation with institutions in Beijing, Nanjing, Wuhan, and
Guangzhou are also in progress.

Names of the ten fellows for the spring of 1994 are as follows:

Xu, Feng: A Ph.D. in agricultural economics from Washington State University
and currently an assistant professor at the Department of Agricultural
Economics at University of Missouri,

Hao, Yufan: A Ph.D. in political science from the School of Advanced
International Studies at Johns Hopkins University and currently an assistant
professor at Colgate University.

Wu, Weiping: A Ph.D. in linguistics from Georgetown University and currently
a consultant at the Center for Applied Linguistics.

Han, Xiaoxing: A Ph.D. of political science from Georgetown University, Han
is currently a consultant for World Resources Company.

Shi, Zhengfu: A Ph.D. candidate in economics at American University and a
Ph.D. candidate in sociology at University of Maryland,

Sun, Xiaodi: A Ph.D. candidate in business at the University of Chicago.

Yuan, Qiyao: A Ph.D. candidate in agricultural economics and a research
assistant at the Rural Policy Research Institute at University of Missouri.

Yu, Bowei: A Ph.D. candidate in business and an Aryamehr Research Fellow at
George Washington University.

Su, Dan: An Ed.D. candidate in language education at University of Georgia.

Zhou, Yongming: A Ph.D. candidate in cultural anthropology at Duke University.

Ten more fellowships will be awarded by WCCS in the summer of 1994. The
application deadline is February 1, 1994, and the grant decisions will be
announced by the first week of April 1994.

Like the academic year of 1993-1994, there will be three WCCS fellowship
announcements in 1994-1995. The first application deadline for the fall
semester of 1994 is May 1, 1994, and the grant decisions will be announced
by the first week of July.

For application and further information, please contact:
     Teaching & Research Fellowship
     Washington Center for China Studies (WCCS)
     1129 20th St. NW, Suite 400
     Washington, D.C. 20036
     Tel:  202-296-8071
     Fax:  202-296-8072
     E-Mail: [email-masked]
(It is strongly advised for the applicants to contact WCCS through E-Mail)

----------------------------------------------------------------------------
7. Job Listing (1 Item) ................................................. 19
----------------------------------------------------------------------------
_From: [email-masked]
Source: CHINA <[email-masked]>, 11/11/93

Georgetown University seeks an adjunct professor for the one-semester
course, History of China II (late Ming to 1949) to be offered Spring,
1994. Teaching experience required; Ph.D. preferred.  Before November 15,
1993 send letter of application, curriculum vitae, three letters of
recommendation and a proposed course syllabus to Professor John W. Witek,
Asian Committee Coordinator, Department of History, Georgetown University,
Washington, D. C.  20057-1058. AA/EOE.

Applicants who prefer responding by e-mail may write to Howard R.
Spendelow at the Internet address given below.
                        Howard R. Spendelow
                        Department of History
                        Georgetown University
                        Washington DC 20057-1058
                        202 687-6198
                        IN%"[email-masked]"

+--------------------------------------------------------------------------+
|              Editor of This Issue: Liu Jian (Bloomington, IN)            |
|               Coordinating Editor: Yungui Ding (Ames, IA)                |
+--------------------------------------------------------------------------+
|    China News Digest (CND) offers the following services:                |
|     (1) Global News (Daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (Weekly Chinese Magazine)                       |
|     (6) InfoBase: anon FTP to CND.ORG[132.249.229.100]:pub/InfoBase      |
|    To subscribe or get info, mail request to:      [email-masked]      |
|    To contribute news,  please send it to:        [email-masked]     |
+--------------------------------------------------------------------------+